name: 'Content Moderation'
type: module
description: 'Provides additional publication states that can be used by other modules to moderate content.'
# version: VERSION
package: Core
configure: entity.workflow.collection
dependencies:
  - drupal:workflows

# Information added by Drupal.org packaging script on 2025-03-19
version: '11.1.5'
project: 'drupal'
datestamp: 1742407917
